IF EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[FATISL]') AND name = N'IX_FATISL_IRSISLID' AND is_unique = 0)
BEGIN
    CREATE NONCLUSTERED INDEX [IX_FATISL_IRSISLID] ON [dbo].[FATISL]
    (
	   [IRSISLID] ASC
    )
    INCLUDE 
    (
	   [FATISLID]
    )
    WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = ON, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
END
ELSE
BEGIN
    CREATE NONCLUSTERED INDEX [IX_FATISL_IRSISLID] ON [dbo].[FATISL]
    (
	   [IRSISLID] ASC
    )
    INCLUDE 
    (
	   [FATISLID]
    )
    WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
END